> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.bridge.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a single associated person

> Delete an associated person by ID



## OpenAPI

````yaml https://withbridge-image1-sv-usw2-monorail-openapi.s3.amazonaws.com/latest.json delete /customers/{customerID}/associated_persons/{associatedPersonID}
openapi: 3.0.2
info:
  title: Bridge API
  description: APIs to move into, out of, and between any form of a dollar
  version: '1'
servers:
  - url: https://api.bridge.xyz/v0
    description: The base path for all resources
security:
  - ApiKey: []
tags:
  - name: Customers
  - name: Fiat Payout Configuration
  - name: External Accounts
  - name: Transfers
  - name: Prefunded Accounts
  - name: Balances
  - name: Liquidation Addresses
  - name: Developers
  - name: API Keys
  - name: Plaid
  - name: Virtual Accounts
  - name: Static Memos
  - name: Cards
  - name: Funds Requests
  - name: Webhooks
  - name: Lists
  - name: Crypto Return Policies
  - name: Rewards
  - name: Associated Persons
  - name: Sandbox
paths:
  /customers/{customerID}/associated_persons/{associatedPersonID}:
    parameters:
      - $ref: '#/components/parameters/CustomerIDParameter'
      - $ref: '#/components/parameters/AssociatedPersonIDParameter'
    delete:
      tags:
        - Customers
      summary: Delete a single associated person
      description: Delete an associated person by ID
      responses:
        '200':
          description: Successfully deleted associated person
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AssociatedPersonResponse'
              examples:
                SuccessfulAssociatedPersonResponse:
                  $ref: '#/components/examples/SuccessfulAssociatedPersonResponse'
        '401':
          $ref: '#/components/responses/AuthenticationError'
        '404':
          $ref: '#/components/responses/NotFoundError'
        '500':
          $ref: '#/components/responses/UnexpectedError'
components:
  parameters:
    CustomerIDParameter:
      name: customerID
      in: path
      required: true
      schema:
        $ref: '#/components/schemas/Id'
    AssociatedPersonIDParameter:
      name: associatedPersonID
      in: path
      description: Unique identifier for an associated person
      required: true
      schema:
        $ref: '#/components/schemas/Id'
  schemas:
    AssociatedPersonResponse:
      type: object
      required:
        - id
        - created_at
        - updated_at
      properties:
        id:
          type: string
          description: Unique identifier for the associated person
        email:
          type: string
          description: The email address of the associated person
        first_name:
          type: string
          minLength: 2
          maxLength: 1024
          description: The first name of the associated person
        last_name:
          type: string
          minLength: 2
          maxLength: 1024
          description: The last name of the associated person
        has_ownership:
          type: boolean
          description: True if this person has at least 25% ownership of the business.
        has_control:
          type: boolean
          description: >-
            True if this is the control person of the company, having
            significant responsibility to control, manage or influence the
            activities of the business entity.
        is_signer:
          type: boolean
          description: >-
            True if this person is able to authorize transactions on behalf of
            the business.
        title:
          type: string
          description: >-
            The title of this associated person at the company, e.g. CEO, CFO,
            etc.
        attested_ownership_structure_at:
          type: string
          description: >-
            When this individual attested to the correctness of the ownership
            structure provided to Bridge. If provided by at least one control
            person, ownership documents for the business are not required.
        relationship_established_at:
          type: string
          description: >-
            When the associated person relationship was established in format
            yyyy-mm-dd.
        created_at:
          type: integer
          description: Created timestamp in milliseconds since Unix epoch
        updated_at:
          type: integer
          description: Last updated timestamp in milliseconds since Unix epoch
    Id:
      description: A UUID that uniquely identifies a resource
      type: string
      pattern: '[a-z0-9]*'
      minLength: 1
      maxLength: 42
    Error:
      required:
        - code
        - message
      properties:
        code:
          type: string
          minLength: 1
          maxLength: 256
        message:
          type: string
          minLength: 1
          maxLength: 512
        source:
          title: ErrorSource
          required:
            - location
            - key
          properties:
            location:
              type: string
              enum:
                - path
                - query
                - body
                - header
            key:
              type: string
              description: >-
                Comma separated names of the properties or parameters causing
                the error
  examples:
    SuccessfulAssociatedPersonResponse:
      summary: An associated person object
      value:
        id: associated_person_1234567890
        email: associated_person@business.co
        first_name: John
        last_name: Smith
        has_ownership: true
        has_control: true
        is_signer: true
        title: Chief Executive Officer
        relationship_established_at: '2025-05-27T17:55:33.308Z'
        created_at: '2025-05-27T17:55:33.308Z'
        updated_at: '2025-05-27T17:55:33.308Z'
  responses:
    AuthenticationError:
      description: Missing or invalid API key
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
          examples:
            MissingTokenError:
              summary: No Api-Key header
              description: The header may be missing or misspelled.
              value:
                code: required
                location: header
                name: Api-Key
                message: Missing Api-Key header
            InvalidTokenError:
              summary: Invalid key in Api-Key header
              value:
                code: invalid
                location: header
                name: Api-Key
                message: Invalid Api-Key header
    NotFoundError:
      description: No resource found
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
          examples:
            NotFoundErrorExample:
              summary: Invalid customer id
              value:
                code: Invalid
                message: Unknown customer id
    UnexpectedError:
      description: Unexpected error. User may try and send the request again.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'
          examples:
            UnexpectedError:
              summary: An unexpected error
              value:
                errors:
                  - code: unexpected
                    message: An expected error occurred, you may try again later
  securitySchemes:
    ApiKey:
      type: apiKey
      name: Api-Key
      in: header

````